Subject: Re: LLP
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 16 Dec 2008 16:46:07 -0500

I made my boys dig for them but we got them.  I will cancel them in the system.  If QA needs more time in the am because they aren't able to get them done, have them email me and I can just hold off.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, December 16, 2008 3:21 PM
  Subject: RE: LLP

  If you can stop these from going out, do so. 

  These are from yesterday that we should have cancelled in your system, but QA did not for some reason.

------------------------------------------------------------------------------

  From: Strong, Linda 
  Sent: Tuesday, December 16, 2008 3:20 PM
  To: Bridges, Josh
  Subject: LLP

  Cancels from yesterday.

   Order confirmations:

  546772

  546762

  546780

  546758

  547061

  547023

  547040